
.site-lang-ru #wb_header { height: 115px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 520px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 705px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 655px; min-height: 705px; }
#wb_element_instance1388 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1389 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1389 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1390 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1390 > ul { display: block; }
#wb_element_instance1390 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1390, #wb_element_instance1390 ul { text-align: center; }
#wb_element_instance1390 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1390 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1390 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1390 li.over > a, #wb_element_instance1390 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1390 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1390:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1390:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1390:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1391 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1392 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 390px; height: 390px; display: block; z-index: 140; }
#wb_element_instance1392 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance1392 > .wb_shp { background-color: rgba(2, 64, 4, 0.9); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 390px; }
#wb_element_instance1393 { top: 350px; left: 0px; min-width: 270px; width: 270px; min-height: 42px; height: 42px; display: block; z-index: 159; }
#wb_element_instance1394 { top: 60px; left: 40px; min-width: 200px; width: 200px; min-height: 270px; height: 270px; display: block; z-index: 197; touch-action: manipulation; }
#wb_element_instance1394 img { width: 200px; height: 270px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1395 { top: 50px; left: 270px; min-width: 690px; width: 690px; min-height: 173px; height: 173px; display: block; z-index: 182; }
#wb_element_instance1396 { top: 50px; left: 30px; min-width: 220px; width: 220px; min-height: 290px; height: 290px; display: block; z-index: 196; }
#wb_element_instance1396 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.5; }
#wb_element_instance1396 > .wb_shp { background-color: rgba(255, 255, 255, 0.5); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 220px; height: 290px; }
#wb_element_instance1397 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 115px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 520px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 705px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 655px; min-height: 705px; }
#wb_element_instance1398 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1399 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1399 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1400 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance1400 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1401 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance1401 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1402 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance1402 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1403 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1403 > ul { display: block; }
#wb_element_instance1403 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1403, #wb_element_instance1403 ul { text-align: center; }
#wb_element_instance1403 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1403 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1403 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1403 li.over > a, #wb_element_instance1403 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1403 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1403:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1403:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1403:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1404 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance1405 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1406 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance1407 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance1408 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 390px; height: 390px; display: block; z-index: 140; }
#wb_element_instance1408 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance1408 > .wb_shp { background-color: rgba(2, 64, 4, 0.9); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 390px; }
#wb_element_instance1409 { top: 350px; left: 0px; min-width: 270px; width: 270px; min-height: 42px; height: 42px; display: block; z-index: 159; }
#wb_element_instance1410 { top: 60px; left: 40px; min-width: 200px; width: 200px; min-height: 270px; height: 270px; display: block; z-index: 197; touch-action: manipulation; }
#wb_element_instance1410 img { width: 200px; height: 270px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1411 { top: 50px; left: 270px; min-width: 690px; width: 690px; min-height: 173px; height: 173px; display: block; z-index: 182; }
#wb_element_instance1412 { top: 50px; left: 30px; min-width: 220px; width: 220px; min-height: 290px; height: 290px; display: block; z-index: 196; }
#wb_element_instance1412 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.5; }
#wb_element_instance1412 > .wb_shp { background-color: rgba(255, 255, 255, 0.5); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 220px; height: 290px; }
#wb_element_instance1413 { top: 30px; left: 850px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 530; touch-action: manipulation; }
#wb_element_instance1413 img { width: 140px; height: 30px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1414 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1388 p:last-child { margin-bottom: 0; }
#wb_element_instance1388 { opacity: 1; }
#wb_element_instance1389 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1391 p:last-child { margin-bottom: 0; }
#wb_element_instance1391 { opacity: 1; }
#wb_element_instance1393 p:last-child { margin-bottom: 0; }
#wb_element_instance1393 { opacity: 1; }
#wb_element_instance1394 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1395 p:last-child { margin-bottom: 0; }
#wb_element_instance1395 { opacity: 1; }
#wb_element_instance1398 p:last-child { margin-bottom: 0; }
#wb_element_instance1398 { opacity: 1; }
#wb_element_instance1399 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1400 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1401 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1402 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1405 p:last-child { margin-bottom: 0; }
#wb_element_instance1405 { opacity: 1; }
#wb_element_instance1409 p:last-child { margin-bottom: 0; }
#wb_element_instance1409 { opacity: 1; }
#wb_element_instance1410 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1411 p:last-child { margin-bottom: 0; }
#wb_element_instance1411 { opacity: 1; }
#wb_element_instance1413 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
